{
    "userManagement": {
        "home": {
            "title": "Usuarios",
            "createLabel": "Añadir",
            "createOrEditLabel": "Crear o editar usuarios"
        },
        "created": "El usuario <i>{{param}}</i> ha sido creado",
        "updated": "El usuario <i>{{param}}</i> ha sido actualizado",
        "deleted": "El usuario <i>{{param}}</i> ha sido eliminado",
        "delete": {
            "question": "¿Seguro que quieres eliminar el usuario <i>{{login}}</i>?"
        },
        "detail": {
            "title": "Usuario"
        },
        "login": "Login",
        "firstName": "Nombre",
        "lastName": "Apellidos",
        "email": "Email",
        "activated": "Activado",
        "deactivated": "Desactivado",
        "profiles": "Perfiles",
        "langKey": "Idioma",
        "createdBy": "Creado por",
        "createdDate": "Fecha de creación",
        "lastModifiedBy": "Modificado por",
        "lastModifiedDate": "Fecha de modificación"
    }
}
